#include <bits/stdc++.h>
using namespace std;
int B,C,maksimum;

int main()
{
 cin>>B>>C;

 maksimum=max(B, C);

     if (B+C>=256)
        cout<<0<<endl;
     else 
        cout<<maksimum<<endl;

 return 0;
}